@charset "UTF-8";
body,header,nav,footer {
	margin: 0;
	padding: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }




/*clearfix*/
.clr:after {
	content: "";
	display: block;
	clear: both;
}



/*サイトの基本レイアウト*/
header {
	position: relative;
	margin-bottom: 2em;
}
#banner {
	width: 100%;
	position: relative;
	/*background: #FF0;*/
}
.pagebody,
#footer-inner {
	padding: 0 10px;
}
#alpha {
	width: 100%;
	/*background: #0FF;*/
}
#beta {
	width: 100%;
	/*background: #F0F;*/
}
#gamma {
	width: 100%;
	/*height: 500px;*/
	/*background: #0F0;*/
}
footer {
	/*background: #333;*/
}
.footer-inner {
	width: 100%;
	/*height: 100px;*/
	/*background: #00F;*/
}
#footer-module-left {
	/*background: #699;*/
}
#footer-module-right {
	/*background: #996;*/
}
.footer-navi {
	/*background: #F69;*/
}



/*ボックスの基本レイアウト*/
.entry-section {
	margin-bottom: 3.5em;
	position: relative;
	/*background: #9F9;*/
}
.entry {
	/*background: #3C3;*/
	margin-bottom: 3em;
	position: relative;
}
.entry-box,
.entry-box-two,
.entry-box-three,
.entry-box-four,
.entry-box-two-thirds {
	margin-bottom: 2em;
	position: relative;
	/*background: #F96;*/
	/*height: 100px;*/
}

/*ボックスの基本レイアウトの確認用*/
/*header p,.entry p,.entry-box-two p,.entry-box-three p,.entry-box-four p,.entry-box-two-thirds p,.flex-box p {
	padding: 2em;
	text-align: center;
}*/





/*フレックスボックスでのレイアウト*/
.flex {
	display: flex;
	display: -ms-flexbox;	/*for IE10*/
	display: -webkit-box;	/*for PC-safari3.1〜6.0, iOS-safari3.2〜6.1, Android2.1〜4.3*/
	display: -webkit-flex;	/*for PC-safari6.1〜, iOS-safari7.0〜*/
	justify-content: space-between;
}
.flex-box {
	flex: 1;
	border-radius: 5px;
	margin: 10px;
	background: #60B99A;
}




/*	#####	767px以下	#####	*/
@media(max-width: 767px) {


/*ボックスの基本レイアウト*/
/*.entry-box,
.entry-box-two,
.entry-box-three,
.entry-box-four,
.entry-box-two-thirds {
	margin-bottom: 2em;
}*/
.entry>.entry-box {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.entry>.entry-box:nth-child(2n) {
	margin-right: 0;
}
/*.entry>.entry-box:nth-child(2n):after {
	content: "";
	display: block;
	clear: both;
}*/

/*サイドバー部分*/
.module-set {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.module-set:nth-child(2n) {
	margin-right: 0;
}


/*製品一覧ページ*/
.pc-none>.entry-box-three {
	width: 32%;
	float: left;
	margin-right: 2%;
}
.pc-none>.entry-box-three:nth-child(3n) {
	margin-right: 0;
}



/*フレックスボックスでのレイアウト*/
.flex {
	flex-direction: column;
}

}



/*	#####	768px以上	#####	*/
@media(min-width: 768px) {

#alpha {
	width: 75%;
	float: left;
	padding-right: 3%;
}
#beta {
	width: 25%;
	float: right;
}


/*ボックスの基本レイアウト*/
.entry {
	width: 100%;
}
.entry>.entry-box-two {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.entry>.entry-box-two:nth-child(2n) {
	margin-right: 0;
}
.entry-box,
.entry>.entry-box-three {
	width: 32%;
	float: left;
	margin-right: 2%;
}
.entry>.entry-box:nth-child(3n+3),
.entry>.entry-box-three:nth-child(3n) {
	margin-right: 0;
}
.entry>.entry-box:nth-child(3n+3):after {
	content: "";
	display: block;
	clear: both;
}
.entry>.entry-box-four {
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
.entry>.entry-box-four:nth-child(4n) {
	margin-right: 0;
}
.entry>.entry-box-two-thirds {
	width: 66%;
	float: left;
	margin-right: 2%;
}
.entry>.entry-box-two-thirds:nth-child(2n) {
	margin-right: 0;
}
.entry-box-two-thirds+.entry-box-three {
	margin-right: 0;
}





/*フッター部分*/
#footer-module-left {
	width: 40%;
	float: left;
}
#footer-module-right {
	width: 60%;
	float: right;
}
#footer-module-right>.footer-navi {
	width: 49%;
	float: left;
	margin-right: 2%;
}
#footer-module-right>.footer-navi:nth-child(2n) {
	margin-right: 0;
}




/*製品個別ページ*/
.single-products #beta {
	margin-top: 2em;
}


}



/*	#####	1190px以上	#####	*/
@media(min-width: 1190px) {

#gnavi,
.breadcrumbs,
.pagebody,
.footer-inner {
	width: 1190px;
	margin: 0 auto;
}



}